html,body{min-height:100%;font-size:0.9em;}
body{margin:0px; padding:0px; font-family:"Microsoft YaHei","simsun","Helvetica Neue", Arial, Helvetica, sans-serif; font-size:0.9em;color:#333; background:#fff;}
a:hover{text-decoration:none;}
a{color:#666;text-decoration:none;}
img{border:0}
ul,li{list-style:none}
ul,li,div{box-sizing:border-box}
/*清理浮动的方法*/
.clearfix:after {content: " ";display: block;clear: both;height: 0;}
.clearfix {zoom: 1;}
/*注册*/
.reg-div{width:100%; display:table; padding:5vw;}
.reg-div h1{font-size:20px; font-weight:500; color:#555; line-height:10vw; text-align:center}
input::-webkit-input-placeholder {color:#aaa; font-size:14px;} 
.reg-div ul{margin:0; padding:0}
.reg-div ul li{width:100%; position:relative; margin-bottom:15px; float:left; border:1px solid #D5D5D5;  padding:0px 7px; line-height:40px; height:40px;border-radius: 20px;}

.reg-div .icon_user{width:31px; float:left; margin:7px 5px 9px 5px; height:22px; background:url(); background-size:22px 22px;background-repeat: no-repeat;border-right: 1px solid #999999;}
.reg-div .icon_select{width:22px; float:left; margin:9px 5px; height:22px; background:url(); background-size:22px 22px}
.reg-div .icon_prass{width:31px;border-right: 1px solid #999999; float:left; margin:9px 5px; height:22px; background:url(); background-size:22px 22px;background-repeat: no-repeat;}
.reg-div .icon_yzm{width:22px; float:left; margin:9px 5px; height:22px; background:url(); background-size:22px 22px}
.reg-div input[type="password"], .reg-div input[type="text"]{width:80%; padding:7px 5px 7px 45px; height:40px; line-height:26px; border:0px; box-sizing:border-box; position:absolute; left:0; top:0;background:none;font-size:14px; }
.reg-div input[type="button"]{ line-height:35px; -webkit-appearance:none; border-radius:0; border:0px; background:#f0f0f0; padding:0 2vw; position:absolute; right:0; top:0; z-index:100; color:#666; font-size:14px;}
.reg-div .tjxy{ width:100%; display:flex; align-items:center; padding:0px 7px; color:#666; font-size:13px; height:40px; padding-bottom:25px; }
.reg-div .tjxy a{ color:#666;}
.reg-div button{width:100%; background:#54f3b1; color:#fff; height:40px; border-radius:20px;text-align:center;border:0; font-size:16px;}
.reg-div input[type=checkbox]{appearance:none; -moz-appearance:none; -webkit-appearance:none; width: 15px; height: 15px; border:1px solid #EB2E4E; border-radius:0; margin-right:5px}
.reg-div input[type=checkbox]:checked {background: url("../images/right.png") no-repeat scroll center center transparent; background-size: 10px; }
/****************************************************************登录***************************************************************************/
.tit_login{color: #fff;}
.reg-div .mega{width: 23vw;height: 23vw;border-radius: 50%;background: #999999;margin: 0 auto;overflow: hidden;border: 1px solid #f2f2f2;}
.reg-div input[type="text"],.reg-div input[type="password"]{margin: 0 5px 0 53px;padding:0 !important;}
/****************************************************************立即注册和忘记密码****************************************************************************/
.up_reg{margin-top: 2vw;}
.up_reg a:nth-child(1){float: left;}
.up_reg a:nth-child(2){float: right;}
.up_reg a p{color:#1B1E48;}
/*****************************************************************第三方登录*************************************************************************************************/
.third{position: relative;bottom: 0;width: 100%;top: 31vw;} 
.third .th_rd{padding-bottom: 2vw;}       
.third p{width: 35%;height:1px;background:#eee;display: inline-block;margin: 0;margin-bottom: 5px;}   
.third span{padding:0 8px;}    
